#menu_central {
    background-color: #D6FBF7; 
}

#menu_central ul#menu li.onglet:hover{
    background-color : #7ce0d5;
}

.active{
    background-color: #7ce0d5;
}

#link_home {
    background-color: #D6FBF7;
}

#link_home:hover {
    background-color: #7ce0d5;
}

#title{
    /*color:#E7632B;*/
    color:#4EA9A0;
}

